import { CollectorPageApp } from '../shared/CollectorPageApp'
import { FactoryContent } from './FactoryContent'

export function FactoryApp() {
  return (
    <CollectorPageApp>
      <FactoryContent />
    </CollectorPageApp>
  )
}
